/*******************************************************************************
* File Name: SalOpamp.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_SalOpamp_ALIASES_H) /* Pins SalOpamp_ALIASES_H */
#define CY_PINS_SalOpamp_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define SalOpamp_0			(SalOpamp__0__PC)
#define SalOpamp_0_PS		(SalOpamp__0__PS)
#define SalOpamp_0_PC		(SalOpamp__0__PC)
#define SalOpamp_0_DR		(SalOpamp__0__DR)
#define SalOpamp_0_SHIFT	(SalOpamp__0__SHIFT)
#define SalOpamp_0_INTR	((uint16)((uint16)0x0003u << (SalOpamp__0__SHIFT*2u)))

#define SalOpamp_INTR_ALL	 ((uint16)(SalOpamp_0_INTR))


#endif /* End Pins SalOpamp_ALIASES_H */


/* [] END OF FILE */
