/*******************************************************************************
* File Name: salidaADC.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_salidaADC_ALIASES_H) /* Pins salidaADC_ALIASES_H */
#define CY_PINS_salidaADC_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define salidaADC_0			(salidaADC__0__PC)
#define salidaADC_0_PS		(salidaADC__0__PS)
#define salidaADC_0_PC		(salidaADC__0__PC)
#define salidaADC_0_DR		(salidaADC__0__DR)
#define salidaADC_0_SHIFT	(salidaADC__0__SHIFT)
#define salidaADC_0_INTR	((uint16)((uint16)0x0003u << (salidaADC__0__SHIFT*2u)))

#define salidaADC_INTR_ALL	 ((uint16)(salidaADC_0_INTR))


#endif /* End Pins salidaADC_ALIASES_H */


/* [] END OF FILE */
