/*******************************************************************************
* File Name: EntNegOpamp.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_EntNegOpamp_ALIASES_H) /* Pins EntNegOpamp_ALIASES_H */
#define CY_PINS_EntNegOpamp_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define EntNegOpamp_0			(EntNegOpamp__0__PC)
#define EntNegOpamp_0_PS		(EntNegOpamp__0__PS)
#define EntNegOpamp_0_PC		(EntNegOpamp__0__PC)
#define EntNegOpamp_0_DR		(EntNegOpamp__0__DR)
#define EntNegOpamp_0_SHIFT	(EntNegOpamp__0__SHIFT)
#define EntNegOpamp_0_INTR	((uint16)((uint16)0x0003u << (EntNegOpamp__0__SHIFT*2u)))

#define EntNegOpamp_INTR_ALL	 ((uint16)(EntNegOpamp_0_INTR))


#endif /* End Pins EntNegOpamp_ALIASES_H */


/* [] END OF FILE */
