/*******************************************************************************
* File Name: EntradaADC.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_EntradaADC_ALIASES_H) /* Pins EntradaADC_ALIASES_H */
#define CY_PINS_EntradaADC_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define EntradaADC_0			(EntradaADC__0__PC)
#define EntradaADC_0_PS		(EntradaADC__0__PS)
#define EntradaADC_0_PC		(EntradaADC__0__PC)
#define EntradaADC_0_DR		(EntradaADC__0__DR)
#define EntradaADC_0_SHIFT	(EntradaADC__0__SHIFT)
#define EntradaADC_0_INTR	((uint16)((uint16)0x0003u << (EntradaADC__0__SHIFT*2u)))

#define EntradaADC_INTR_ALL	 ((uint16)(EntradaADC_0_INTR))


#endif /* End Pins EntradaADC_ALIASES_H */


/* [] END OF FILE */
